<!DOCTYPE html>
<html lang="de">

<head>
    <!-- Matomo Tag Manager -->
    <script>
        var _mtm = window._mtm = window._mtm || [];
        _mtm.push({'mtm.startTime': (new Date().getTime()), 'event': 'mtm.Start'});
        var d=document, g=d.createElement('script'), s=d.getElementsByTagName('script')[0];
        g.async=true; g.src='https://matomo.planblick.com/js/container_Jp5Fz4mw.js'; s.parentNode.insertBefore(g,s);
    </script>
    <!-- End Matomo Tag Manager -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- SEO Meta Tags -->
    <meta name="Easy2Schedule" content="Der vielseitige Online-Kalender für die einfache Termin-/Arbeits-Organisation">
    <meta name="author" content="Crowdsoft">

    <!-- OG Meta Tags to improve the way the post looks when you share the page on Facebook, Twitter, LinkedIn -->
    <meta property="og:site_name" content="" /> <!-- website name -->
    <meta property="og:site" content="" /> <!-- website link -->
    <meta property="og:title" content="" /> <!-- title shown in the actual shared post -->
    <meta property="og:description" content="" /> <!-- description shown in the actual shared post -->
    <meta property="og:image" content="" /> <!-- image link, make sure it's jpg -->
    <meta property="og:url" content="" /> <!-- where do you want your post to link to -->
    <meta name="twitter:card" content="summary_large_image"> <!-- to have large image post format in Twitter -->

    <!-- Webpage Title -->
    <title>Easy2Schedule Jetzt starten</title>

    <!-- Favicon  -->
    <link rel="icon" href="./images/calendar.png">

    <!-- Styles -->
    <link href="./css/webfonts.css" rel="stylesheet">
    <link href="./css/bootstrap.min.css" rel="stylesheet">

    <link href="./css/fontawesome-all.min.css" rel="stylesheet">
    <link href="./css/swiper.css" rel="stylesheet">
    <link href="./css/froala_blocks.css" rel="stylesheet">
    <link href="./css/styles.css" rel="stylesheet">


</head>

<body data-bs-spy="scroll" data-bs-target="#navbarExample"  id="page-top">

    <!-- Navigation -->
    <nav id="navbarExample" class="navbar navbar-expand-lg fixed-top navbar-light" aria-label="Main navigation">
        <div class="container">

            <!-- Image Logo -->
            <!-- <a class="navbar-brand logo-image" href="index.html"><img src="images/track.png" alt="alternative"></a>  -->

            <!-- Text Logo  -->
            <!--  -->
            <a class="navbar-brand logo-text" href="index.html"><img src="./images/calendar.png" height="32px" width="32px"
                    alt="alternative" class="pe-1 pb-1">Easy2Schedule</a>

            <button class="navbar-toggler p-0 border-0" type="button" data-toggle="offcanvas">
                <span class="navbar-toggler-icon"></span>
            </button>

            <div class="navbar-collapse offcanvas-collapse" id="navigation">
                <ul class="navbar-nav ms-auto navbar-nav-scroll">
                    <!-- <li class="nav-item">
                          <a class="nav-link active" aria-current="page" href="#header">Home</a>
                      </li> -->
                      
                    <li class="nav-item dropdown">
                        <a class="nav-link dropdown-toggle" href="index.html" id="dropdown01" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">Funktionen</a>
                        <ul class="dropdown-menu" aria-labelledby="dropdown01">
                            <li><a class="dropdown-item page-scroll" href="./index.html#resource-planning">Ressourcenplanung
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#room-booking">Raum- oder Objektbuchungen
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#object-management">Gerätemanagement
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#planning-for-absences">Planen von Abwesenheiten
                                </a></li>
                            <li><a class="dropdown-item page-scroll" href="./index.html#safety-and-security">Zuverlässigkeit und Datenschutz
                                </a></li>
                        </ul>
                    </li>

                    <li class="nav-item dropdown has-megamenu">
                        <a class="nav-link dropdown-toggle" href="./references-user-stories.html" id="dropdown02" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Referenzen  </a>
                        <div class="dropdown-menu megamenu two-column" role="menu"  aria-labelledby="dropdown02">
                            <div class="row">
                                <div class="col-lg-6 pe-3">
                                    <ul class="list-unstyled">

                                        <li><span class="sub-menu__title">Kunden Anwendungsbeispiele
                                        </span></li>
                                        <li><a href="references-user-stories.html#kita" class="dropdown-item page-scroll">Elterninitiative Kita</a>
                                        <p class="sub-menu__text">Plannung von Terminen, Arbeitsdienste usw. in den jeweiligen Gruppen.</p>
                                        </li>
                                        <li><a href="references-user-stories.html#consulting" class=" dropdown-item page-scroll">Beratung und Besprechungsraum Belegung</a>
                                            <p class="sub-menu__text">Belegung und Zuordnung von Beratern, Räumen und BeratungsTerminen mit Klienten.</p>
                                        </li>

                                    </ul>

                                </div><!-- end col-3 -->
                                <div class="col-lg-6 pe-2">
                                        <ul class="list-unstyled">
                                            <li><span class="sub-menu__title">Weitere Anwendungsbeispiele
                                            </span></li>
                                            <li><a href="references-user-stories.html#example-1" class="dropdown-item page-scroll">Immobilienmakler Besichtigungstermine</a>
                                                <p class="sub-menu__text">Termine für Objekte zum Verkauf / Vermietung inkl. zuordnung der AnsprechPartner und Interessenten.</p>
                                                </li>
                                            <li><a href="references-user-stories.html#example-2" class="dropdown-item page-scroll">Mitarbeiterplanung im Einzelhandel</a>
                                            <p class="sub-menu__text">Beratungstermine Inhouse oder Online der Jeweiligen Abteilungen mit Zuordnung von Verkäufer-Team und Kunden.</p>
                                            </li>
                                            <li class="trending-topics mt-3">
                                                <!-- <span class="p-large">Trendthemen</span> -->
                                                <ul class="list-unstyled">
                                                    <li><a class="dropdown-item page-scroll" href="references-user-stories.html"> Referenz im Überblick <i class="fas fa-angle-right"></i></a>
                                                    </li>
                                                </ul>
                                            </li>
                                        </ul>
                                </div><!-- end col-3 -->

                            </div><!-- end row -->
                        </div> <!-- dropdown-mega-menu.// -->
                    </li>
<!--                    <li class="nav-item dropdown has-megamenu">-->
<!--                        <a class="nav-link dropdown-toggle" href="javascript:void(0)" id="dropdown03" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> Branchenlösungen </a>-->
<!--                        <div class="dropdown-menu megamenu" role="menu" aria-labelledby="dropdown03">-->
<!--                            <ul class="list-unstyled">-->

<!--                                <li><a href="branch-solutions.html#eductation" class="dropdown-item page-scroll">Bildungseinrichtungen</a>-->
<!--                                <p class="sub-menu__text">Terminhilfe für Kitas, Elternsprechtag, Nachhilfe, Seminare und vieles mehr.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#company" class=" dropdown-item page-scroll">Unternehmen und Einzelhandel</a>-->
<!--                                    <p class="sub-menu__text">Ideal für Ressourcen- und Gutachtungs-, Besichtigungs-, Beratungsplanung.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#service" class=" dropdown-item page-scroll">Handwerk und Dienstleistung</a>-->
<!--                                    <p class="sub-menu__text">Vereinheitlichen Sie ihre Kundentermin und Mitarbeiterplanung in einem.</p>-->
<!--                                </li>-->
<!--                                <li><a href="branch-solutions.html#health" class=" dropdown-item page-scroll">Gesundheitswesen</a>-->
<!--                                    <p class="sub-menu__text">Funktionen für Physiotherapiepraxis, Tierarzt oder Logopäden, Wellness, Beauty & Pflege.</p>-->
<!--                                </li>-->
<!--                                <li class="trending-topics mt-3"> -->
<!--                                    &lt;!&ndash; <span class="p-large">Trendthemen</span> &ndash;&gt;-->
<!--                                    <ul class="list-unstyled">-->
<!--                                        <li><a class="dropdown-item page-scroll" href="branch-solutions.html"> Lösungen im Überblick <i class="fas fa-angle-right"></i></a>-->
<!--                                        </li>-->
<!--                                    </ul>-->
<!--                                </li>-->
<!--                                -->
<!--                            </ul>-->
<!--                        </div> -->
<!--                    </li>-->

                    <li class="nav-item">
                        <a class="nav-link" href="//forum.crowdsoft.net/easy2schedule" target="_blank">Hilfe</a>

                    </li>

                </ul>
                <span class="nav-item ms-3">
                    <a class="btn-primary-sm" href="pricing-and-more.html" aria-label="Crowdsoft Jetzt starten" >Jetzt starten</a>
                </span>
                <span class="nav-item ms-3">
                    <a class="btn-solid-sm" aria-label="Demo Anfordern" href="index.html#kontakt">Demo</a>
                </span>
            </div> <!-- end of navbar-collapse -->
        </div> <!-- end of container -->
    </nav> <!-- end of navbar -->
    <!-- end of navigation -->
    <!-- Header -->

    <section class="ex-header-half bg-gray d-table w-100"
    style="background: url('images//bg-shape.png') center center; background-size: cover;" id="home">
        <div class="container">
            <div class="row justify-content-center">
                <div class="col-lg-12 text-center mt-0 mt-md-5 pt-0 pt-md-5">
                    
                    <div class="title-heading">
                        <h1 class="heading mb-4">Unser Angebot für die <br/> <span class="tx-primary"> Funktionen und den Support, </span> die Sie benötigen</h1>
                        <p class="para-desc mx-auto text-muted">
                            Alle Anwendungen und Programmierungen von Crowdsoft sind Open-Source und kostenlos. Wenn Sie mehr als das benötigen, können Sie eine Variante auswählen, die den Anforderungen Ihrer Organisation entspricht.
                        </p>
                        <ul class="mt-4 list-unstyled mb-0 align-items-center">
                            <li class="list-inline-item"><a href="index.html#kontakt" class="btn btn-outline-primary mt-2"><i class="uil uil-envelope"></i> Demo anfordern</a></li>
                            <li class="list-inline-item text-muted me-2 h6"></li>
                            <li class="list-inline-item"><a href="//gitlab.com/crowdsoft-foundation" class="btn btn-solid-reg mt-2 me-2"><i class="uil uil-envelope"></i>Developer Version herunterladen</a></li>
                        </ul>
                    </div>
                    <!-- <img src="images/content/event-planning.svg" class="img-fluid" style="max-height: 400px" alt=""> -->
                </div><!--end col-->
            </div><!--end row-->
        </div><!--end container--> 
    </section>

    <!-- end of header -->

<!-- pricing -->
    <section class="basic-1">
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-12 mb-4">
                    <h2>Varianten der Nutzung von Easy2Schedule</h2>
                    <p class="lead mt-4">Möglichkeiten zum Eigenenbetrieb der Crowdsoftanwendung durch den sofortigen kostenlosen
                        Download (Community) und Betrieb auf eigener Hardware bis hin zum Komplett-Paket als Software as
                        a Service durch zertifizierte Crowdsoft Partner-Firmen.
                    </p>
                </div> <!-- end of col -->
            </div> <!-- end of row -->

<!--from crowdsoft.net-->
            <div class="row">
                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card pricing-rates business-rate border-0 p-4 rounded-md shadow">
<!--                        <div class="ribbon ribbon-right ribbon-warning overflow-hidden"><span-->
<!--                                class="text-center d-block shadow small h6">Free</span></div>-->
                        <div class="card-body p-0">
                            <h5 class="title fw-bold text-primary mb-4">Community</h5>
                            <p class="text-muted mt-3">Voller Umfang - Sie haben alle Möglichkeiten selbst in der Hand.</p>

                            <ul class="list-unstyled pt-3 border-top">
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Open-Source Software
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>eigener Betrieb</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Community Support</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>einfache Installation
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>freie Anpassbarkeit
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Tragen Sie zum Erhalt
                                    bei
                                </li>
                            </ul>

                            <div class="mt-4">
                                <div class="d-grid">
                                    <a href="https://gitlab.com/crowdsoft-foundation" target="_blank" class="btn btn-primary">Kostenlos herunterladen</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card pricing-rates business-rate border-0 p-4 rounded-md shadow">
                        <div class="card-body p-0">
                            <h5 class="title fw-bold text-primary mb-4">Business</h5>
                            <p class="text-muted mt-3">Sofort startklar - von Rund um Sorglos bis zur maßgeschneiderten Lösung - alles aus einer Hand.</p>
                            <ul class="list-unstyled pt-3 border-top">
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Software-as-a-Service
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Einfache Verwaltung
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Sofort startklar</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Zertifizierte Partner
                                </li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Qualitätssicherung</li>
                            </ul>

                            <div class="mt-4">
                                <div class="d-grid">
                                    <a href="//www.crowdsoft.net/index.html#kontaktieren-sie-uns" class="btn btn-primary">Partner anfragen</a>
                                </div>
<!--                                <p class="text-muted mt-3 mb-0">extra info here</p>-->
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->

                <div class="col-lg-4 col-md-6 mt-4 pt-2">
                    <div class="card pricing-rates business-rate border-0 p-4 rounded-md shadow">
                        <div class="card-body p-0">
                            <h5 class="title fw-bold text-primary mb-4">Premium</h5>
                            <p class="text-muted mt-3">Die Premium Lösung - höchster Support, flexible Möglichkeiten</p>

                            <ul class="list-unstyled pt-3 border-top">
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Schnelle Security
                                    Patches</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Qualitätssicherung</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Support (SLA)</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Feature Requests</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Alle Apps inkl.</li>
                                <li class="h6 text-muted mb-0"><span class="text-primary h5 me-2"><i
                                            class="uil uil-check-circle align-middle"></i></span>Zugang zum Beta-Chanel</li>
                            </ul>

                            <div class="mt-4">
                                <div class="d-grid">
                                    <a href="//www.crowdsoft.net/index.html#kontaktieren-sie-uns" class="btn btn-outline-primary">Crowdsoft anfragen
                                    </a>
                                </div>
<!--                                <p class="text-muted mt-3 mb-0">extra info here</p>-->
                            </div>
                        </div>
                    </div>
                </div>
                <!--end col-->
            </div>
            <!--end row-->
<!--END from crowdsoft.net-->

        </div>
      </section>

      <!-- add-ons -->


      <section class="basic-1">
        <div class="container">
            <div class="row text-center">
                <div class="col-lg-12 mb-4">
                    <h2>Erweiterte Elemente hinzufügen</h2>
                    <p class="lead mt-4">So schöpfen Sie das Potenzial Ihres Unternehmens voll aus.
                    </p>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        
          <div class="row pb-5">
            <div class="col-12 text-left">
                <div class="row pt-5 align-items-start">
                  <div class="col-2">
                    <div class="card-icon green ms-auto me-auto">
                        <span class="fas fa-video"></span>
                    </div>
                  </div>
                  <div class="col-10">
                    <h4><strong>Funktionen für virtuelle Meetings</strong></h4>
                    <p>Bieten Sie Ihren Kunden und Beratern ein einzigartiges Videokonferenzerlebnis im Rahmen eines
                        Gesprächs mit besonderem Augenmerk auf den Datenschutz.</p>
<!--                    <h6> <a href="#" class="tx-primary">Mehr erfahren <i class="fas fa-angle-right"></i></a></h6>-->
                  </div>
                </div>

                <div class="row pt-5 align-items-start">
                    <div class="col-2">
                        <div class="card-icon blue ms-auto me-auto">
                            <span class="fas fa-address-card"></span>
                        </div>
                    </div>
                    <div class="col-10">
                        <h4><strong>Funktionen zum Erfassen und Verwalten von Adressen und Kontaktdaten</strong></h4>
                        <p>Der Kontaktmanager bietet für jeden Datensatz verschiedene Informationsfelder, über die Sie beispielsweise Postanschriften, Telefonnummern, E-Mail-Adressen, Webseiten und Instant-Messenger-Konten eintragen.</p>
<!--                        <h6> <a href="#" class="tx-primary">Mehr erfahren <i class="fas fa-angle-right"></i></a></h6>-->
                    </div>
                  </div>
        
              </div>

          </div>
      
      
      
        </div>
      </section>
    <div class="basic-3">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <h4>
                        Aufgrund seiner höhen konfigurierbarkeit und offener transparenter Preisstruktur wird Easy2Schedule die Art und Weise verändern, wie Sie über Lösungen zu Termin-/Arbeits-Organisation denken.
                    </h4>
                    <a class="btn-outline-lg page-scroll" href="//www.crowdsoft.net/index.html#kontaktieren-sie-uns">Alle Möglichkeiten mit uns besprechen</a>
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of basic-3 -->

    <!-- end of call to action -->
<!--ToDo next-->
<!--    <div class="accordion-1">-->
<!--        <div class="container">-->
<!--            <div class="row">-->
<!--                <div class="col-lg-12">-->
<!--                    <h2 class="h2-heading">FAQ</h2>-->
<!--                </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--            </div> &lt;!&ndash; end of row &ndash;&gt;-->
<!--            <div class="row">-->
<!--                <div class="col-lg-12">-->
<!--                    <div class="accordion" id="accordionExample">-->

<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading1">-->
<!--                                <button class="accordion-button" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse1" aria-expanded="true" aria-controls="collapse1">Gibt es-->
<!--                                    verschiedene Versionen von Easy2Schedule?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse1" class="accordion-collapse collapse show" aria-labelledby="heading1"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.</div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->

<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading2">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse2" aria-expanded="false" aria-controls="collapse2">Welche-->
<!--                                    Daten werden gespeichert?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse2" class="accordion-collapse collapse" aria-labelledby="heading2"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->

<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading3">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse3" aria-expanded="false" aria-controls="collapse3">Wie-->
<!--                                    werden Daten im persönlichen QR-Code gespeichert?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse3" class="accordion-collapse collapse" aria-labelledby="heading3"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->
<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading4">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse4" aria-expanded="false" aria-controls="collapse4">Wann und-->
<!--                                    Wo werden Daten auf Servern gespeichert? </button>-->
<!--                            </h2>-->
<!--                            <div id="collapse4" class="accordion-collapse collapse" aria-labelledby="heading4"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->
<!--                        &lt;!&ndash; Accordion Item &ndash;&gt;-->
<!--                        <div class="accordion-item">-->
<!--                            <h2 class="accordion-header" id="heading5">-->
<!--                                <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"-->
<!--                                    data-bs-target="#collapse5" aria-expanded="false" aria-controls="collapse5">Wer kann-->
<!--                                    auf gespeicherte Daten auf Servern zugreifen?</button>-->
<!--                            </h2>-->
<!--                            <div id="collapse5" class="accordion-collapse collapse" aria-labelledby="heading5"-->
<!--                                data-bs-parent="#accordionExample">-->
<!--                                <div class="accordion-body">It seems that only fragments of the original text remain in only fragments the Lorem Ipsum texts used today.-->
<!--                                </div>-->
<!--                            </div>-->
<!--                        </div>-->
<!--                        &lt;!&ndash; end of accordion-item &ndash;&gt;-->

<!--                    </div> &lt;!&ndash; end of accordion &ndash;&gt;-->
<!--                </div> &lt;!&ndash; end of col &ndash;&gt;-->
<!--            </div> &lt;!&ndash; end of row &ndash;&gt;-->
<!--        </div> &lt;!&ndash; end of container &ndash;&gt;-->
<!--    </div> &lt;!&ndash; end of accordion-1 &ndash;&gt;-->
<!--    &lt;!&ndash; end of FAQ &ndash;&gt;-->


    <div class="footer">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <div class="footer-col first">
                        <h6>Easy2Schedule
                        </h6>
                        <p class="p-small"> Easy2Schedule ist eine Open-Source-Software, die durch ihre mehrdimensionale Darstellung die
                            schnelle und einfache Zuordnung von Räumen, Hilfsmitteln und Personen zu einem Termin ermöglicht.
                        </p>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col second">
                        <h6>Links</h6>
                        <ul class="list-unstyled li-space-lg p-small">
                            <li><a href="https://impressum.planblick.com" target="_blank"
                                    rel="noopener">Impressum</a>, <a href="https://datenschutz.planblick.com"
                                    target="_blank" rel="noopener">Datenschutz
                                </a></li>
                        </ul>
                    </div> <!-- end of footer-col -->
                    <div class="footer-col third">
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.facebook.com/planblickGmbH" aria-label="planBLICK on Facebook" target="_blank" rel="noopener" >-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-facebook-f fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
                        <span class="fa-stack">
                            <a href="https://gitlab.com/crowdsoft-foundation" aria-label="Crowdsoft on Gitlab" target="_blank" rel="noopener" >
                                <i class="fas fa-circle fa-stack-2x"></i>
                                <i class="fab fa-gitlab fa-stack-1x"></i>
                            </a>
                        </span>
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.linkedin.com/company/planblick-gmbh" aria-label="planBLICK on LinkedIn" target="_blank" rel="noopener">-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-linkedin fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
<!--                        <span class="fa-stack">-->
<!--                            <a href="https://www.xing.com/companies/planblickgmbh" aria-label="planBLICK on xing" target="_blank" rel="noopener">-->
<!--                                <i class="fas fa-circle fa-stack-2x"></i>-->
<!--                                <i class="fab fa-xing fa-stack-1x"></i>-->
<!--                            </a>-->
<!--                        </span>-->
                        <p class="p-small">Kontaktieren sie uns noch heute <a
                                href="mailto:info@crowdsoft.com"><strong>info@crowdsoft.net</strong></a></p>
                    </div> <!-- end of footer-col -->
                </div> <!-- end of col -->
            </div> <!-- end of row -->
        </div> <!-- end of container -->
    </div> <!-- end of footer -->
    <!-- end of footer -->


    <div class="copyright">
        <div class="container">
            <div class="row">
                <div class="col-lg-12">
                    <p class="p-small">Copyright © <script>document.write(new Date().getFullYear())</script> <a href="https://www.crowdsoft.net/" target="_blank"
                            rel="noopener">Crowdsoft</a></p>
                </div> <!-- end of col -->
            </div> <!-- enf of row -->
        </div> <!-- end of container -->
    </div> <!-- end of copyright -->
    <!-- end of copyright -->


    <button onclick="topFunction()" id="myBtn">
        <img src="images/up-arrow.png" alt="alternative">
    </button>
    <!-- end of back to top button -->


    <!-- Scripts -->
    <script src="./js/jquery.min.js"></script> <!-- jQuery for Bootstrap's JavaScript plugins -->
    <script src="./js/bootstrap.min.js"></script> <!-- Bootstrap framework -->
    <script src="./js/jquery.easing.min.js"></script> <!-- jQuery Easing for smooth scrolling between anchors -->
    <script src="./js/swiper.min.js"></script> <!-- Swiper for image and text sliders -->
    <script src="./js/purecounter.min.js"></script> <!-- Purecounter counter for statistics numbers -->
    <script src="./js/replaceme.min.js"></script> <!-- ReplaceMe for rotating text -->
    <script src="./js/scripts-old.js"></script> <!-- Custom scripts -->

</body>

</html>